passColor: 05a167
failColor: FF0000
skipColor: a89132
displayFeature: true
displayScenario: true
displayDetailed: true

summaryConfig:
  title: IHS Student Claim Test Automation Report
  dataBackgroundColor: 4F0CC8
  titleColor: 0000FF
  dateColor: 969696
  dial:
    featureRanges: 60 95
    scenarioRanges: 70 90
    stepRanges: 75 85
    badColor: f768a1
    averageColor: 93ffff
    goodColor: 32ecab

featureConfig:
  totalColor: 0000FF
  durationColor: FF0000

scenarioConfig:
  totalColor: 0000FF
  durationColor: FF0000

detailedFeatureConfig:
  featureNameColor: FF0000
  startEndTimeColor: 000000
  tagColor: 404040
  dataHeaderColor: FFFFFF
  dataBackgroundColor: 404040
  totalColor: 0000FF
  durationColor: FFFFFF
  durationBackgroundColor: 404040

detailedScenarioConfig:
  featureNameColor: C0C0C0
  scenarioNameColor: FF0000
  startEndTimeColor: 000000
  tagColor: 404040
  dataHeaderColor: FFFFFF
  dataBackgroundColor: 404040
  totalColor: 0000FF
  durationColor: FFFFFF
  durationBackgroundColor: 404040
  stepChartBarColor: 7f32a8

detailedStepHookConfig:
  stepTextColor: 0000FF
  hookTextColor: 00FF00
  durationColor: FF0000
  errorMsgColor: 000000
  logMsgColor: 000000